AnsweredAssumed Answered

JS & ArcGIS Compatibility question

Question asked by jollyroger2000 on Sep 14, 2017
Latest reply on Sep 14, 2017 by rscheitlin

Hello people,

 

I need an info, is the old Javascript SDK 3.5 compatible with the new ArcGIS Server 10.5. I'm using MapServer, GPServer and Feature Services

 

Thank you.

Stelvio

Outcomes